.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.000800px;}
.ls2{letter-spacing:0.574000px;}
.ls0{letter-spacing:0.643200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:0.000000px;}
.ws1{word-spacing:0.004400px;}
.ws2{word-spacing:2.297600px;}
.ws0{word-spacing:2.573600px;}
._21{margin-left:-3.499572px;}
._1{margin-left:-2.463927px;}
._0{margin-left:-1.007446px;}
._2{width:20.276000px;}
._5{width:32.132000px;}
._19{width:48.195200px;}
._1a{width:49.403600px;}
._c{width:51.536000px;}
._15{width:59.003200px;}
._1b{width:70.459600px;}
._a{width:73.922000px;}
._1d{width:82.471600px;}
._11{width:93.023200px;}
._f{width:102.580000px;}
._18{width:107.811600px;}
._16{width:110.331600px;}
._1e{width:112.571600px;}
._14{width:122.007600px;}
._b{width:126.562000px;}
._1c{width:131.747200px;}
._6{width:143.896000px;}
._12{width:157.847600px;}
._7{width:164.026000px;}
._3{width:165.482000px;}
._4{width:170.354000px;}
._17{width:171.731200px;}
._d{width:173.490000px;}
._8{width:182.954000px;}
._1f{width:190.211200px;}
._9{width:196.380000px;}
._10{width:198.923600px;}
._13{width:201.467200px;}
._20{width:243.462246px;}
._e{width:276.838000px;}
.fc1{color:rgb(237,28,36);}
.fc2{color:rgb(167,165,166);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:20.000000px;}
.fs1{font-size:24.000000px;}
.fs0{font-size:28.000000px;}
.fs3{font-size:44.000000px;}
.fs2{font-size:117.955200px;}
.y0{bottom:40.168067px;}
.y5{bottom:68.491089px;}
.y3{bottom:68.967198px;}
.y4{bottom:83.391790px;}
.y2{bottom:88.086234px;}
.y1{bottom:109.858290px;}
.y16{bottom:176.692228px;}
.y15{bottom:191.956093px;}
.y14{bottom:207.219959px;}
.y13{bottom:222.483824px;}
.y12{bottom:244.977942px;}
.y27{bottom:253.552883px;}
.y26{bottom:268.816748px;}
.y24{bottom:281.373485px;}
.y25{bottom:287.294059px;}
.y2a{bottom:290.375384px;}
.y23{bottom:296.637351px;}
.y22{bottom:311.901216px;}
.y21{bottom:327.165082px;}
.y20{bottom:342.428948px;}
.y1f{bottom:357.692813px;}
.y1e{bottom:372.956679px;}
.y29{bottom:373.338942px;}
.y1d{bottom:388.220544px;}
.y28{bottom:401.968546px;}
.y1c{bottom:403.484410px;}
.y1b{bottom:418.748275px;}
.y1a{bottom:434.012141px;}
.y19{bottom:449.276006px;}
.y18{bottom:464.539872px;}
.y17{bottom:487.033990px;}
.yf{bottom:522.718184px;}
.ye{bottom:537.982049px;}
.yd{bottom:553.245915px;}
.yc{bottom:568.509780px;}
.yb{bottom:583.773646px;}
.ya{bottom:599.037512px;}
.y9{bottom:614.301377px;}
.y8{bottom:629.565243px;}
.y7{bottom:644.829108px;}
.y6{bottom:667.323226px;}
.y11{bottom:705.757403px;}
.y10{bottom:728.251521px;}
.h5{height:22.176000px;}
.h3{height:22.872000px;}
.h8{height:24.648438px;}
.h6{height:32.881239px;}
.h2{height:34.507812px;}
.h7{height:51.670519px;}
.h4{height:113.236992px;}
.h1{height:1266.097479px;}
.h0{height:1351.253782px;}
.w1{width:869.236975px;}
.w0{width:956.000000px;}
.x0{left:42.578151px;}
.x6{left:85.223942px;}
.x4{left:86.339181px;}
.x1{left:88.156010px;}
.x5{left:99.737642px;}
.x7{left:202.528428px;}
.x8{left:484.392420px;}
.x2{left:654.927439px;}
.x3{left:710.258069px;}
.xa{left:822.405088px;}
.x9{left:826.139364px;}
.xb{left:831.011752px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.000664pt;}
.ls2{letter-spacing:0.476332pt;}
.ls0{letter-spacing:0.533757pt;}
.ws3{word-spacing:0.000000pt;}
.ws1{word-spacing:0.003651pt;}
.ws2{word-spacing:1.906656pt;}
.ws0{word-spacing:2.135693pt;}
._21{margin-left:-2.904108pt;}
._1{margin-left:-2.044682pt;}
._0{margin-left:-0.836025pt;}
._2{width:16.825969pt;}
._5{width:26.664630pt;}
._19{width:39.994622pt;}
._1a{width:40.997409pt;}
._c{width:42.766974pt;}
._15{width:48.963604pt;}
._1b{width:58.470658pt;}
._a{width:61.343919pt;}
._1d{width:68.438775pt;}
._11{width:77.194985pt;}
._f{width:85.125662pt;}
._18{width:89.467088pt;}
._16{width:91.558301pt;}
._1e{width:93.417158pt;}
._14{width:101.247590pt;}
._b{width:105.027043pt;}
._1c{width:109.329964pt;}
._6{width:119.411604pt;}
._12{width:130.989291pt;}
._7{width:136.116416pt;}
._3{width:137.324672pt;}
._4{width:141.367685pt;}
._17{width:142.510550pt;}
._d{width:143.970084pt;}
._8{width:151.823752pt;}
._1f{width:157.846114pt;}
._9{width:162.965272pt;}
._10{width:165.076070pt;}
._13{width:167.186868pt;}
._20{width:202.036313pt;}
._e{width:229.733068pt;}
.fs4{font-size:16.596932pt;}
.fs1{font-size:19.916318pt;}
.fs0{font-size:23.235704pt;}
.fs3{font-size:36.513250pt;}
.fs2{font-size:97.884720pt;}
.y0{bottom:33.333333pt;}
.y5{bottom:56.837096pt;}
.y3{bottom:57.232193pt;}
.y4{bottom:69.202392pt;}
.y2{bottom:73.098060pt;}
.y1{bottom:91.165527pt;}
.y16{bottom:146.627441pt;}
.y15{bottom:159.294108pt;}
.y14{bottom:171.960775pt;}
.y13{bottom:184.627441pt;}
.y12{bottom:203.294108pt;}
.y27{bottom:210.409993pt;}
.y26{bottom:223.076660pt;}
.y24{bottom:233.496825pt;}
.y25{bottom:238.409993pt;}
.y2a{bottom:240.967020pt;}
.y23{bottom:246.163492pt;}
.y22{bottom:258.830159pt;}
.y21{bottom:271.496825pt;}
.y20{bottom:284.163492pt;}
.y1f{bottom:296.830159pt;}
.y1e{bottom:309.496825pt;}
.y29{bottom:309.814045pt;}
.y1d{bottom:322.163492pt;}
.y28{bottom:333.572224pt;}
.y1c{bottom:334.830159pt;}
.y1b{bottom:347.496825pt;}
.y1a{bottom:360.163492pt;}
.y19{bottom:372.830159pt;}
.y18{bottom:385.496825pt;}
.y17{bottom:404.163492pt;}
.yf{bottom:433.775899pt;}
.ye{bottom:446.442565pt;}
.yd{bottom:459.109232pt;}
.yc{bottom:471.775899pt;}
.yb{bottom:484.442565pt;}
.ya{bottom:497.109232pt;}
.y9{bottom:509.775899pt;}
.y8{bottom:522.442565pt;}
.y7{bottom:535.109232pt;}
.y6{bottom:553.775899pt;}
.y11{bottom:585.670369pt;}
.y10{bottom:604.337036pt;}
.h5{height:18.402678pt;}
.h3{height:18.980251pt;}
.h8{height:20.454422pt;}
.h6{height:27.286384pt;}
.h2{height:28.636190pt;}
.h7{height:42.878603pt;}
.h4{height:93.969331pt;}
.h1{height:1050.666667pt;}
.h0{height:1121.333333pt;}
.w1{width:721.333333pt;}
.w0{width:793.333333pt;}
.x0{left:35.333333pt;}
.x6{left:70.722797pt;}
.x4{left:71.648275pt;}
.x1{left:73.155964pt;}
.x5{left:82.766941pt;}
.x7{left:168.067524pt;}
.x8{left:401.971395pt;}
.x2{left:543.489297pt;}
.x3{left:589.405232pt;}
.xa{left:682.470052pt;}
.x9{left:685.568928pt;}
.xb{left:689.612263pt;}
}
